@extends($_viewFrame)

@section('pageTitleMain', htmlspecialchars(!empty($pageTitle)?$pageTitle.' - ':''))

@section('bodyContent')

    <div class="ub-container margin-top">
        <div class="row">
            <div class="col-md-2">
                <div class="ub-menu nav-menu">
                    <div class="title"><i class="icon iconfont icon-gift1"></i> 活动</div>
                    <div class="items">
                        <a class="{{modstart_baseurl_active(modstart_web_url('event_order_member'))}}" href="{{modstart_web_url('event_order_member')}}">我的活动</a>
                    </div>
                    <div class="title"><i class="icon iconfont icon-user"></i> 资料</div>
                    <div class="items">
                        <a href="/member_profile/password" class="{{modstart_baseurl_active('/member_profile/password')}}">修改密码</a>
                        <a href="/member_profile/avatar" class="{{modstart_baseurl_active('/member_profile/avatar')}}">修改头像</a>
                        <a href="/member_profile/phone" class="{{modstart_baseurl_active('/member_profile/phone')}}">绑定手机</a>
                        <a href="/member_profile/email" class="{{modstart_baseurl_active('/member_profile/email')}}">绑定邮箱</a>
                    </div>
                </div>
                <script>
                    $(function () {
                        var $menu = $('.ub-menu.nav-menu');
                        if($(window).width()>600){
                            $menu.find('.items').addClass('open');
                        }else{
                            $menu.find('.title').on('click',function () {
                                $menu.find('.items').removeClass('open');
                                $(this).next().addClass('open')
                                    .css('left',$(this).offset().left+'px')
                                    .css('width',$(this).width()+'px');
                                return false;
                            });
                            $(document).on('click',function(){
                                $menu.find('.items').removeClass('open');
                            });
                        }
                    });
                </script>
            </div>
            <div class="col-md-10">
                @section('memberBodyContent')
                    {!! $content or '' !!}
                @show
            </div>
        </div>
    </div>

@endsection
